@charset "UTF-8";

#main {
    padding-top: 60px;
}

.osyanton {
  position: relative;
  width: 100%;
  /*padding-top: 60px;*/
}
.osyanton p {
  line-height:1.8;
  font-size:1.3em;
  text-align: left;
}

.osyanton figure {
  margin:0;
}
.osyanton figure img {
  width:100%;
  vertical-align: bottom;
}
.overview {
  width:100%;
  background-repeat:no-repeat;
  background-position:center center;
  background-size:cover;
  background-image:url("/wordpress/wp-content/uploads/2020/06/washi_bg.jpg");
}

.osyanton .overview p {
  padding: 3.5em 0;
}

.osyanton .fs_small {
  font-size: 70%;
  margin-bottom: 10px;
}

/*
.osyanton .fs_big {
  font-size:120%;
}*/

.osyanton h3 {
  font-size:2em;
}

.osyanton h4 {
  font-weight:bold;
  font-size:1.8em;
  text-align: left;
}

.osyanton .main_div h3 {
  text-align:center;
  font-weight:bold;
  padding: 2em 0;
  margin: 0;
}

.main_view {
  position:relative;
}

.main_view .header-title {
    position: absolute;
    z-index: 2;
    display: inline-block;
    left:10%;
    top: 13%;
    color: #fff;
    text-shadow: 2px 2px 1px #000;
    line-height: 1;
	display: flex;
	justify-content: center;
    align-items: center;
}

.main_view .header-title p {
font-family: 'Noto Serif JP',serif !important;
font-size: 2.5em;
letter-spacing: 0.05em;
line-height: 1;
margin-right:.5em;
margin-bottom:0;
}

.main_view .header-title p:nth-of-type(2){
  font-size:4.5em;
}

.main_view .header-title p ruby {
	display: block;
}

.main_view .header-title p ruby > rt {
  font-size:40%;
  position: absolute;
}

.main_view .header-title p span {
	display: block;
}

  .low_btn p {
  text-align: center;
  margin: 1em;
  font-size: 1.6em;
}

.low_btn {
  clear: both;
  overflow: hidden;
}

.low_btn p a {
  background-color: #e66428;
  color: #fff;
  padding: 4px 12px;
  text-decoration:none;
}

.low_btn p a:hover, .low_btn p a:active, .low_btn p a:focus {
  color:#e66428;
  border: 2px solid #e66428;
  background-color:#fff;
}

.osyanton .main_div .row {
  margin-bottom:1.5em;
}
.osyanton .main_div img {
  width:100%;
}

.osyanton .btn  {
  line-height: 2em;
  margin: 2.0em 0;
  font-size: 1.4rem;
  margin: 2rem 0;
  box-sizing: border-box;
}

.osyanton .center {
  text-align: center;
}

@media screen and (min-width: 768px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl {
      max-width: 75% !important;
  }
}

@media screen and (max-width: 900px){
	#main {
	    padding-top: 60px;
	    padding-left: 0;
	}
}

@media screen and (max-width: 767px) {
  .osyanton h3 {
    font-size:1.7em;
  }

  .osyanton .main_div h3 {
    padding: 1.5em 0;
  }

  .osyanton h4 {
    font-size:1.6em;
  }

  .osyanton .main_div img {
    margin-bottom:2em;
  }

/*
  .main_view .header-title p {
    font-size:1.2em;
  }
  .main_view .header-title p:nth-of-type(2){
    font-size:2em;
    line-height: 1.7;
  }*/

  i {
    letter-spacing: 0;
  }
  small#site-info a{
    display: none;
  }
}

@media screen and (min-width: 500px) and (max-width: 767px) {
  .main_view .header-title p {
    font-size:2em;
    line-height: 1;
  }
  .main_view .header-title p:nth-of-type(2){
    font-size:3.3em;
  }
}

@media screen and (max-width: 499px) {
  .main_view .header-title p {
    font-size:1.2em;
  }
  .main_view .header-title p:nth-of-type(2){
    font-size:2em;
  }

}
